# Plotting membrane speakers

Project for wire plotting of membrane speakers.  for wildcard week in mas.836 2018

- Sam Calisch
- Elena Chong
- Zijun Wei
- Victoria Shen?

We will use a custom magnet wire plotting tool for the Zund cutter to plot coils for audio speakers.

<img src="https://calischs.pages.cba.mit.edu/kiri-tww/img/flatcoil/flatcoil-40awg-small.mp4" width=600px>

<img src="https://calischs.pages.cba.mit.edu/kiri-tww/img/flatcoil/flatcoil-40awg-microscope.jpg" height=250px>
<img src="https://gitlab.cba.mit.edu/calischs/kiri-tww/raw/master/img/flatcoil/flatcoil-cut.jpg" height=250px>

Two approaches: Coil-magnet, and coil-coil.

The coil-magnet topology (planar magnetic) is used for some high end headphones.

The coil-coil topology relies on coils to generate all magnetic fields, not just the time varying one.


**Links:**

- [Planar magnetic headphones](https://www.innerfidelity.com/content/how-planar-magnetic-headphones-work)
- [Ben Katz's Planar magnetic headphones pt. 1](http://build-its-inprogress.blogspot.com/2017/08/planar-magnetic-headphones-part-1.html)
- [Ben Katz's Planar magnetic headphones pt. 2](http://build-its-inprogress.blogspot.com/2017/09/planar-magnetic-headphones-part-2.html)
